#log{
  height: 80vh;
}

#log img{
  max-height: 10rem;
}

#log .card-footer a{
  font-size: .8rem;
}

.login-logo {
  min-height: 2rem;
  max-height: 4rem;
}

.login-logo-title{
  font-size: 1.1rem;
  font-weight: bold;
}